Super Admin Panel - Bug #876

Web user-->All field is should be mandatory with Red asterisk * mark except Middle name input field
(Right now user is able to save information with blank entry)

12/11/2021 05:49 PM - arti saraswat

Status: Closed Start date: 12/11/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Trust & Company managers Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Web user-->All field is should be mandatory with Red asterisk * mark except the Middle name input field(Right now the user is able to

save information with a blank entry in all fields except "Nationality)

Step to reproduce:
License type

Select company

Add primary User

Select nationality only
Click on Save information

See attached screenshot:
clipboard-202112111742-hzrsm.png

History

#1 - 12/13/2021 05:37 PM - arti saraswat

- Assignee changed from arti saraswat to himanshu bhardwaj

#2 - 12/23/2021 12:07 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#3 - 12/24/2021 06:13 PM - sunil gupta

- Status changed from New to Resolved

#4 - 01/20/2022 05:01 PM - arti saraswat

- Status changed from Resolved to Closed

Issue has been verified and found that issue has been fixed
